Learn about Redwood and be one of the first to join the conversation

Visit Redwood Community
EPMA : Dimession Server : The provider is not compatible — Cloud Customer Connect
You're almost there! Please answer a few more questions for access to the Applications content. Complete registration
Interested in joining? Complete your registration by providing Areas of Interest here. Register

EPMA : Dimession Server : The provider is not compatible

Received Response
5
Views
7
Comments
edited Aug 2, 2018 2:36AM in Essbase 7 comments

Summary

EPMA : Dimession Server : The provider is not compatible

Content

Hello Everyone,

I'm new to EPMA and Oracle.

I've a 64 bit system windows operating system and have  installed EPMA application and oracle 11 g 32bit DB  on it.   Issue is in starting EPMA server.

My system is 64 bit

Do I have do any change in tnsname or listener.ora file

In logs I see  Oracle.DataAccess.Client.OracleException: The provider is not compatible with the version of Oracle client

not very much sure how to resolve this issue .

In Logs I see below error . Any advise how to debug this .

[EPMA DimensionServer Startup] FATAL Exception has been thrown by the target of an invocation.

Howdy, Stranger!

Log In

To view full details, sign in.

Register

Don't have an account? Click here to get started!